<!doctype html>
<html lang="en">
<head>
    <!-- Custom page setup. -->
	<meta charset="utf-8">
	<title>Search Employee and Order Date Forms</title>
	<style>
	    body {
	        font-family: monospace;
	        font-size: 30;
	        background-color: #262626;
	        color: #fcb502;
	    }
	</style>
</head>
<body>
    
<!-- The first form allows users to search employees by their numbers. -->
<form action="handle_employeeNumber.php" method="post">
	<fieldset><legend>Search employees by their number:</legend>
	<p>Enter an employee ID number: 
	<input type="text" name="employee_number" size="20" maxlength="40">
	</p>
	<div align="center"><input type="submit" name="search" value="Search"></div>
	</fieldset>
</form>
<br><br>

<!-- The second form that allows users to search orders by required date range-->
<form action="handle_orderDate.php" method="post"> 
	<fieldset><legend>Search orders by required date range:</legend>
	<p>Start date: 
	<input type="text" name="start_date" size="20" maxlength="40"> (example: 2003-01-01)<br>
	End date:
	<input type="text" name="end_date" size="20" maxlength="40"> (example: 2005-12-31)
	</p> 
	<div align="center"><input type="submit" name="search" value="Search"></div>
	</fieldset>
</form>
<br><br>
</body>
</html>